﻿body 
{
    background-image: url(images/bg_1.gif);
    margin-top: 0px;
}

h1 {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 10px 15px;
}

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 5px 5px 15px 5px;
}

img {
border: none;
} 


/* CSS Document */
table
.space{color: #000000; font-family: Arial; font-size: 12px; line-height: 1.6}
.space2{color: #000000; font-family: Arial; font-size: 12px; line-height: 1.4}
p, tr, td, ul, li
{color: #000000; font-family: Arial; font-size: 11px;}
.paddingtop {padding-top: 3px}
.border{border-top: 1px solid #000000; border-bottom: 1px solid #000000;}
.borderbottom {border-bottom: 1px solid #AAAAAA;}
.bordertop {border-top: 1px solid #AAAAAA;}
.subtitle {color: #D81E05; font-family: Arial; font-size: 14px; font-weight: bold}
.paddingRight {padding-right: 1px}
.paddingTop {padding-top: 5px}

img.bottom {vertical-align:text-bottom}


A {color: #000000; text-decoration: none; font-family: Arial, Verdana; font-size: 11px;}
A:hover	{color: #0193CF; text-decoration: underline; font-family: Arial, Verdana; font-size: 11px;}
.left_menu{color: #000000; text-decoration: none; font-family: Arial; font-size: 12px;}

A.bottom_link {color: #ffffff; text-decoration: none; font-family: Arial, Verdana; font-size: 11px;}

.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}



/*top menu*/

#pointermenu{
border-top: 0px solid black; /*optional border across top*/
margin: 0;
padding: 0;
height: 30px;
width: 400px;
}

#pointermenu ul{
margin: 0;
margin-left: 15px; /*menu offset from left edge of window*/
float: right;
padding-left: 8px;
font: bold 13px Verdana;
background-color: black;
background: black url(/images/leftround.gif) bottom left no-repeat; /*optional left round corner*/
}

* html #pointermenu ul{ /*IE6 only rule. Decrease ul left margin and add 1em bottom margin*/
margin-bottom: 1em;
margin-left: 7px; /*menu offset from left edge of window in IE*/
}

#pointermenu ul li{
display: inline;
}


#pointermenu ul li a{
float: left;
color: white;
font-weight: bold;
padding: 2px 11px 7px 7px;
text-decoration: none;
background: url(/images/pointer.gif) bottom center no-repeat;
}

#pointermenu ul li a:visited{
color: white;
}


#pointermenu ul li a:hover, #pointermenu ul li a#selected{ /*hover and selected link*/
color: white;
background-color: #8b0000;
}

#pointermenu ul li a#rightcorner{
padding-right: 0;
padding-left: 2px;
background: url(/images/rightround.gif) bottom right no-repeat; /*optional right round corner*/
}

.ms-menutoolbar td 
{
    padding-right: 10px;
    padding-left: 10px;
    font:normal 12px Verdana;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}
.ms-menutoolbarSpecial td 
{
    padding-right: 5px;
    padding-left: 5px;
    font:normal 12px Verdana;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}
.ms-menutoolbar td a:hover
{
    color: #ffffff;
}

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
text-align: left; 
z-index:100;
background-color: white;
width: auto;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 15px;
text-decoration: none;
font-weight: bold;
color: black;
}

.borderList
{
    border-right: 1px solid #B4B0B0; padding: 3px; border-top: 1px solid #B4B0B0; border-bottom: 1px solid #B4B0B0;
    width: 190px;
    
}

a.squarebutton{
background: transparent url('images/button_left.gif') no-repeat top left;
display: block;
float: right;
font: normal 11px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 22px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #494949; /*button text color*/
}

a.squarebutton span{
background: transparent url('images/button_right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}


.btn
{
	background: url(/images/btn_bg.gif);
	font-family: Tahoma; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #ffffff; 
	border: solid 1 #000000; 
	border-width: 1;
	width: 160;
}


.basictab{
padding: 3px 0;
margin-left: 15px;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #f6ffd5;
color: #2d2b2b;
}

.basictab li a:visited{
color: #2d2b2b;
}

.basictab li a:hover{
background-color: #DBFF6C;
color: black;
}

.basictab li a:active{
color: black;
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: #DBFF6C;
color: black;
}


/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(Images/FilledStar.png);

}

.emptyRatingStar {
    background-image: url(Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(Images/SavedStar.png);
}

/* Pagers */
.pagerLinks {
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.pagerCurrentLink{
padding: 0 5px;
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}


.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}



.sideTitles{
	font-size: 13px;
	
	}

.sideLinks, A:hover.sideLinks{
	font-size: 13px;
	text-decoration: underline;
	
	}
